@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1144px) {
.nav .wp-menu .menu-item a.menu-link{/* padding:0 0.3rem; */}
.nav .wp-menu{margin-left: 0;}
}




@media screen and (max-width: 1100px) {
#footer .inner .foot-left.left2{margin-left: 0.5rem;margin-top: 0.14rem;width: 6rem;}
.tip3{line-height: 1.5;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
    .main1 .s1{background-size: cover;}
    .date31, .place31{font-size:14px;}
    .newsbox31{padding-bottom: 0.3rem;height: 300px;}
    .sellist li::before,.sellist li::after,.heng_sz{display:none;}
    .sellist .wzs{width:100%;}
    li.sall.active .wzs{padding:0 5px;}
    .letterllist {
    flex-wrap: wrap;
    justify-content: flex-start;
}

.letterllist li {
    width: 20%;
    margin-bottom: 10px;
    text-align: center;
}
    .sellist li{flex: 0 1 50%;}
    .post31 .slick-prev, .post31 .slick-next, .mbanner .slick-prev, .mbanner .slick-next{display:none !important;}
    .t31r{width:calc(90% - 1rem);gap: 20px;}
    .post21 .wzbox{display: none;}
    .main3{margin-top:0;}
    .main2{height:auto;overflow: hidden;}
    .srt{width: 141%;top: -30%;height: 141%;}
    .post11 .news_list.aa.zz{flex-wrap:wrap;gap: 0;}
    .main1 .contbox {
    flex-wrap: wrap;
}
    .main1 .ml{width: 100%;}
    .main1 .mr{width:100%;}
    .mbanner .news .news_video{height:0;padding-top:45%}
.mbanner .news_imgs a{height:0;padding-top:45%}
    .head-top{width: 100%;justify-content: center;gap: 0;}
    .header{position:static;background: #005375;padding-bottom: 20px;}
    .site-lang ul{float:none;}
    .site-lang ul li.links{
        float: none;
        width: auto;
        height: auto;
        border-radius: unset;
        background: unset;
        display: block;
        }
     .sz .szlist .news{width:100%;}
    .wzbox11{padding-bottom: 0.2rem;}
    .defaultlist .ml{width:100%;margin-right:0;margin-bottom:20px;}
    body.defaultlist .col_news .news .listbox{flex-direction:column;}
    .zhicheng{font-size: 18px;}
   .botlinks .links-wrap a.links-arrow,.tip3,#footer .inner p, .news_date11{font-size:14px;}
    .aa .news_title{line-height:1.75;}
    .post9 .tt .more_btn{transform: unset;}
 .short41,.news_short11.line2,.post11 .news_short11{font-size:16px;line-height:1.5;}
    .post9 .tt .more_btn .more_text{font-size:14px;}
    .post9 .tt .tit .title img{max-width: 60%;}
    .post9 .tt{justify-content: space-between;}
    .post11 .imgbox11{width:100%;}
    .abox{flex-direction:column;}
    .yjfx, .dh, .t_mail{font-size: 16px;}
    .post31 .news{width:50%;}
    .news_title{font-size:18px !important;line-height: 1.75 !important;}
    body.info .col_news{padding:0 4%;box-sizing: border-box;}
    .tip3{line-height:1.75;}
    .left2 .level1{flex-direction:column;}
    #footer .kz p{text-align: center;}
    #footer .inner{width: 100%;}
    .headtop .top-right{
        display:none;
    }
    .header .inner{padding:15px 0 0;}
    .main1 .news_list .news{
        width: 100%;
        margin:10px 1%;
        flex: unset;
    }
    #footer .inner .foot-left.left1,
    #footer .inner .foot-left.left2{margin:10px auto;width: 100%;}
    .main3 .mod{width:100%;}
    .mod{padding: 0 5px;box-sizing: border-box;}
    .header .inner .mod{
        flex-direction: column;
        align-items: center;
    }
    .header .head-right .site-lang{display: none;}
    .mbanner .focus .focus-navigation{
        width:0.58rem;
        height:0.53rem;
        top:auto;
        bottom:50%;
        transform:translateY(50%);
    }
    .mbanner .focus .focus-prev{
        left:0;
    }
    .mbanner .focus .focus-next{
        right:0;
    }
    .wrapper .inner,
    #headtop .inner,
    .header .inner{
        width: 100%;
        margin: 0 auto;
        height: auto;
    }

    .navi-aside-toggle,
    .navi-aside-search {
        display: block;
        z-index: 300;
    }

    #header {
    }

    #header .inner {
        padding: 10px 0px;
        height: auto;
        position: relative;
        background: none;
    }

    .header .head-left {
        float: none;
        display: block;
        width: 90%;
        height: auto;
        margin: 10px auto;
        text-align: center;
        padding-top: 0;
    }

    .header .sitelogo {
        float: none;
        margin-top: 0px;
    }

    .header .sitelogo a {
        display: inline-block;
        width: 100%;
        margin: 0 auto;
    }

    .header .sitetitle {
        margin-top: 38px;
        font-size: 28px;
    }

    .header .head-main {
        display: none;
    }

    .header .head-right {
        float: none;
        width: 100%;
        margin-top: 0px;
    }

    .header .head-right .searchbox {
        margin: 5px 0px;
        width: 100%;
    }
    .wp-search{
        height:0.4rem;
        min-height:32px;
    }
    .wp-search .search-input input.search-title{
        height:0.4rem;
        min-height:32px;
    }
    .wp-search .search-btn{
        width:0.38rem;
        height:0.38rem;
        min-width:32px;
        min-height:32px;
    }
    .wp-search .search-btn input.search-submit{
        width:0.4rem;
        height:0.4rem;
        min-width:32px;
        min-height:32px;
    }
    /*导航样式：后台绑定时也可以定义配置*/
    .wp-navi .wp-menu {
        display: none;
    }

    .wp-navi-slide .navi-slide-head {
        display: block;
        padding: 0 10px;
        height: 40px;
    }

    .wp-navi-slide .wp-menu {
        background: #fff;
    }

    .wp-navi-slide .wp-menu .menu-item {
        display: inline-block;
        float: none;
        position: relative;
        z-index: 100;
        width: 100%;
        padding-left: 0px;
        text-align: left;
        border-bottom: 1px solid #eee
    }

    .wp-navi-slide .wp-menu .menu-item .menu-switch-arrow {
        display: block;
        width: 38px;
        height: 38px;
        position: absolute;
        right: 6px;
        top: 1px;
        background: url(css/img/icons.png) no-repeat 10px -116px;
    }

    .wp-navi-slide .wp-menu .menu-item a.menu-link {
        display: block;
        padding: 0 20px;
        line-height: 40px;
        color: #343434;
        font-size: 14px;
    }

    .wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
    .wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
    .wp-navi-slide .sub-menu .sub-item.hover>a,
    .wp-navi-slide .sub-menu .sub-item a:hover {
        text-decoration: none;
        color: #000;
        background-color: #eee;
    }

    .wp-navi-slide .sub-menu {
        display: none;
        position: relative;
        left: 0;
        bottom: 0px;
        top: 0px;
        min-width: 0px;
        z-index: 100;
        background: #fff;
        opacity: 0.8;
    }

    .wp-navi-slide .sub-menu .sub-item {
        position: relative;
        white-space: nowrap;
        vertical-align: top;
        border-bottom: 1px solid #eee;
    }

    .wp-navi-slide .sub-menu .sub-item a {
        display: block;
        color: #000;
        height: auto;
        line-height: 40px;
        padding: 0 36px;
        font-size: 14px;
        background: none;
    }

    .wp-navi-slide .sub-menu .sub-item a:hover {
        color: #000;
        background-color: #eee;
        display: block;
    }

    .wp-navi-slide .sub-menu .sub-menu {
        left: 0;
        top: 0;
    }

    .wp-navi-slide .sub-menu .sub-menu .sub-item a {
        padding: 0 52px;
    }

    .mbanner .inner .focus .focus-item{
        width:100% !important;
        height:100% !important;
    }
    .mbanner .inner .focus .focus-item img{
        width:100% !important;
        height:100% !important;
    }

    .mbanner .focus{
        position:relative;
    }
    .mbanner .focus .focus-title-bar {
        position:absolute;
        width: 100% !important;
        height: 1rem;
        left:0;
        bottom: 0;
    }
        .mbanner .inner .focus .focus-title-bg {
        width: 100%;
        height: 1rem;
    }
        .mbanner .focus .focus-title {
        display: block;
        width: 100%;
        height: 1rem;
        font-size: 0.4rem;
        line-height: 1rem;
        padding: 0 0.21rem;
        box-sizing: border-box;
        text-overflow: ellipsis;
        overflow: hidden;
    }


    #footer .inner {
        background: none;
    }

    #footer .inner .foot-left {
        float: none;
        padding-left: 0px;
        background: none;
        padding: 0;
    }

    #footer .inner .foot-left p {
        text-align: center;
        margin-top: 10px;
    }

    #footer .inner .foot-right {
        float: none;
        margin-top: 12px;
    }

    .shares ul {
        display: inline-block;
        width: auto;
        margin: 0 auto;
        float: none;
    }

    /**友情链接**/
    .botlinks .links-wrap {
        /* float: none; */
        display: block;
        margin: 10px auto;
        width: 48%;
    }

    .botlinks .links-wrap .link-items {
        min-width: 100%;
    }

    /*图列表*/
    .news_tu .news_list li.news {
        width: 33.3%;
    }
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
    .sz .szlist .news{width:100%;}
    .col_menu .col_menu_head{height:auto;}
    .col_list .wp_listcolumn .wp_column a .column-name{padding-left:20px;}
    .col_list .wp_listcolumn .wp_column a{height:auto;}
    .main1 .inner,
    .main2 .inner,.main3 .inner,.main4 .inner{padding: 20px 0;}
    .post9 .tt{margin-bottom:25px;}
    .main1 .news_list .news{
        width:100%;
        margin:0 0 20px;
        float: none;
    }
    .main2 .news,.main3 .news,.main4 .news{
        width:100%;
        margin-bottom:20px;
    }
    #header .inner {
        height: auto;
    }

    .header .sitelogo a img {
        max-width: 85%;
        margin: 5px 0px;
    }

    .header .sitelogo a {}

    .header .sitetitle {
        display: block;
        margin-top: 10px;
        font-size: 18px;
    }


    #footer .inner {
        padding: 17px 0px;
    }

    #footer .inner .foot-left {
        float: none;
    }

    #footer .inner p {
        text-align: center;
    }

    .mbanner .focus-pagination {
        display: none;
    }

    /*栏目图片*/
    .l-banner {
        height: 180px;
    }

    .l-banner img {
        width: 100%;
        height: 100%;
    }

    #l-container .inner,
    #d-container .inner {
        padding: 0px 0px;
    }

    #l-container.wrapper .inner .mod,
    #d-container.wrapper .inner .mod {
        padding: 0;
    }

    .column-switch {
        display: block;
    }

    .col_menu .col_menu_head h3.col_name .col_name_text {
        display: block;
        line-height: 40px;
        padding: 0px 5px 0px 12px;
        font-size: 17px;
    }

    /**栏目名称图标**/
    .col_menu {
        width: 100%;
        float: none;
        margin-right: 0px;
        position: relative;
        top: 0;
    }

    .col_menu .col_menu_con {
        display: none;
        border: 0px solid #e4e4e4;
    }

    .col_metas .col_title h2 {
        font-size: 18px;
    }

    /**当前栏目名称**/

    .col_news {
        width: 100%;
        min-height: 0px;
        float: none;
        margin-left: 0;
        padding: 5px;
    }
    body.info .col_news{padding-left:5px;}

    /**栏目新闻**/
    .col_news .col_news_box {
        margin-left: 10px;
        margin-right: 10px;
    }

    .col_news_con {
        padding: 5px 0px 10px 0px;
        margin: 0 0px;
    }

    .wp_paging li.pages_count,
    .wp_paging li.page_jump {
        display: none;
    }

    .infobox {
        width: auto;
        padding: 0px;
        margin: 0 10px;
    }

    .col_news_list .wp_entry img,
    .article .entry .read img {
        max-width: 100%;
        height: auto !important;
        width: auto;
    }

    /**文章阅读部分图片大小限制**/

    /*图列表*/
    .news_tu .news_list li.news {
        width: 50%;
    }

    /*组织机构*/
    .inss .part_xy .sub-list .sub-item {
        width: 50%;
    }
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
    body.defaultlist .col_news .news_title{
    -webkit-line-clamp: 2;
}
    .sz .listbox{flex-direction:column;justify-content:center;align-items: center;}
    
    .post9 .tt{justify-content:flex-start;}
    .post9 .tt .tit{display:flex;align-items:flex-end;}
    .post9 .tt .tit .title{margin-right:5px;font-size:22px;}
    .post9 .tt .tit .title::before,
    .post9 .tt .tit .title::after{display:none;}
    .post9 .tt .more_btn{top:auto;transform:none;bottom: 13%;font-size: 14px;}
    .botlinks .links-wrap{width:100%;margin:10px 0;}
    #footer .foot-top{padding:10px 0;}
    .main1 .news_list .news{padding:15px;}
    .site-lang ul li.links a {
        margin: 0px 2px 0px 2px;
    }

    .post-11 .news_list li.news .news_title {
        width: 73%;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }


    #footer .inner p.copyright span {
        display: block;
    }

    .article h1.arti_title {
        line-height: 28px;
        font-size: 18px;
    }

    .article h2.arti_title {
        line-height: 28px;
        font-size: 16px;
    }

    /*图列表*/
    .news_tu .news_list li.news {
        width: 100%;
    }

    /*组织机构*/
    .inss .part_xy .sub-list .sub-item {
        width: 100%;
    }
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {}